Отказ в обслуживании в IBM Connections

Дата публикации:
14.11.2014
Дата изменения:
14.11.2014
Всего просмотров:
1070
Опасность:
Низкая
Наличие исправления:
Да
Количество уязвимостей:
1
CVSSv2 рейтинг:
(AV:N/AC:L/Au:N/C:N/I:N/A:P/E:U/RL:W/RC:C) = Base:5/Temporal:4
CVE ID:
CVE-2014-0050
Вектор эксплуатации:
Локальная сеть
Воздействие:
Отказ в обслуживании
CWE ID:
Нет данных
Наличие эксплоита:
Нет данных
Уязвимые продукты:
IBM Connections 3.x
IBM Connections 4.x
IBM Connections 5.x
Уязвимые версии:
IBM Connections 3.0.1.1
IBM Connections 4.0
IBM Connections 4.5
IBM Connections 5.0

Описание:
Уязвимость позволяет удаленному пользователю вызвать отказ в обслуживании.

Подробное описание уязвимости доступно по адресу: http://www.securitylab.ru/vulnerability/449710.php

URL производителя: http://www-03.ibm.com/software/products/us/en/conn

Решение: Установите последнюю версию с сайта производителя.



Ссылки: http://www.ibm.com/support/docview.wss?uid=swg21688411